# Apollo-11
[![NASA][1]][2]

*Available in: [English][EN], [简体中文][ZH_CN], [正體中文][ZH_TW], [Português][PT_BR], [Español][ES], [한국어][KO_KR]*
 
Código fonte do computador orientação (AGC) da Apollo 11 para o Módulo
de Comando (Comanche055) e Módulo Lunar (Luminary099). Digitalizado 
pelo pessoal da [Virtual AGC][3] e [Museu do MIT][4]. O objetivo é ser
um repositório para o código fonte original da Apollo 11. Como tal, os PRs
são bem-vindos para quaisquer problemas identificados entre as transcrições
neste repositório e as verificações do código fonte original para 
[Luminary 099][5] e [Comanche 055][6], bem como quaisquer arquivos que 
eu possa ter perdido.

## Contribuindo
Leia [CONTRIBUTING.md][7] antes de abrir um pull request.

## Compilando
Se você estiver interessado em compilar o código-fonte original, faça o 
check-out [Virtual AGC][8].

## Atribuição
```plain
Direitos Autorais:  Domínio público.
Nome do arquivo:  CONTRACT_AND_APPROVALS.agc
Propósito:   Parte do código-fonte para Colossus 2A, também conhecido como Comanche 055.
        É parte do código fonte para o módulo de comando (CM)
        Computador de Orientação da Apollo (AGC), para a Apollo 11.
Assembler: yaYUL
Contato:   Ron Burkey <info@sandroid.org>.
Website:   www.ibiblio.org/apollo.
Histórico de modificações:   2009-05-06 RSB  Transcrito a partir de imagens de página.

Este código fonte foi transcrito ou adaptado de outra forma a partir de
imagens de uma cópia impressa do Museu do MIT.  A digitalização foi 
realizada por Paul Fjeld, e organizado por Deborah Douglas do Museu.  
Muitos agradecimentos a ambos.  As imagens (com redução adequada no tamanho 
e consequente redução na qualidade da imagem) estão disponíveis on-line
www.ibiblio.org/apollo.  Se por alguma razão você achar que as imagens 
são ilegíveis, entre em contato comigo em info@sandroid.org para obter 
acesso à (mais) imagens de alta qualidade que Paul realmente criou.

Notações sobre o documento impresso dizia, em parte:

Assemble revisão 055 do programa AGC Comanche pela NASA
2021113-051.  10:28 ABR. 1, 1969

Página 1

#************************************************************************
#                                                                       *
#       ESTE PROGRAMA AGC SERÁ TAMBÉM REFERIDO COMO:                    *
#                                                                       *
#                                                                       *
#               COLOSSUS 2A                                             *
#                                                                       *
#                                                                       *
#   ESTE PROGRAMA ESTÁ PRETENDIDO PARA USO NO CM COMO ESPECIFICADO      *
#   NO RELATÓRIO R-577.  ESTE PROGRAMA FOI PREPARADO SOB DSR            *
#   PROJETO 55-23870, PATROCINADO PELO MANNED SPACECRAFT                *
#   CENTRO DE AERONÁUTICA NACIONAL E ADMINISTRAÇÃO ESPACIAL             *
#   ATRAVÉS DO CONTRATO NAS 9-4065 COM O LABORATÓRIO DE INSTRUMENTAÇÃO  *
#   INSTITUTO DE TECNOLOGIA DE MASSACHUSETTS, CAMBRIDGE, MASS.          *
#                                                                       *
#************************************************************************


SUBMETIDO:  MARGARET H. HAMILTON        DATA:   28 MAR 69
    M.H.HAMILTON, LÍDER DE PROGRAMAÇÃO COLOSSUS
    APOLLO ORIENTAÇÃO E NAVEGAÇÃO

APROVADO:   DANIEL J. LICKLY        DATA:   28 MAR 69
    D.J.LICKLY, DIRETOR, MISSÃO DESENVOLVIMENTO DO PROGRAMA
    PROGRAMA DE ORIENTAÇÃO E NAVEGAÇÃO DA APOLLO

APROVADO:   FRED H. MARTIN          DATA:   28 MAR 69
    FRED H. MARTIN, GERENTE DE PROJETOS COLOSSUS
    PROGRAMA DE ORIENTAÇÃO E NAVEGAÇÃO DA APOLLO

APROVADO:   NORMAN E. SEARS         DATA:   28 MAR 69
    N.E. SEARS, DIRETOR, MISSÃO DE DESENVOLVIMENTO
    PROGRAMA DE ORIENTAÇÃO E NAVEGAÇÃO DA APOLLO

APROVADO:   RICHARD H. BATTIN       DATA:   28 MAR 69
    R.H. BATTIN, DIRETOR, MISSÃO DE DESENVOLVIMENTO
    PROGRAMA DE ORIENTAÇÃO E NAVEGAÇÃO DA APOLLO

APROVADO:   DAVID G. HOAG           DATA:   28 MAR 69
    D.G. HOAG, DIRETOR
    PROGRAMA DE ORIENTAÇÃO E NAVEGAÇÃO DA APOLLO

APROVADO:   RALPH R. RAGAN          DATA:   28 MAR 69
    R.R. RAGAN, VICE DIRETOR
    LABORATÓRIO DE INSTRUMENTAÇÃO
```

[EN]:README.md
[ZH_CN]:README.zh_cn.md
[ZH_TW]:README.zh_tw.md
[PT_BR]:README.pt_br.md
[KO_KR]:README.ko_kr.md
[ES]:README.es.md
[1]:https://cdn.rawgit.com/aleen42/badges/c9246f74/src/nasa.svg
[2]:https://www.nasa.gov/mission_pages/apollo/missions/apollo11.html
[3]:http://www.ibiblio.org/apollo/
[4]:http://web.mit.edu/museum/
[5]:http://www.ibiblio.org/apollo/ScansForConversion/Luminary099/
[6]:http://www.ibiblio.org/apollo/ScansForConversion/Comanche055/
[7]:https://github.com/chrislgarry/Apollo-11/blob/master/CONTRIBUTING.md
[8]:https://github.com/rburkey2005/virtualagc
